[v-cloak] {
    display: hidden;
}
body {
    font-size: 14px;
    color: #333;
}
.text-center {
    text-align: center;
}

.pointer{
    cursor: pointer;
}

.mt-20 {
    margin-top: 20px;
}

.ml-20 {
    margin-left: 20px;
}

.fs-18 {
    font-size: 18px;
}

.fs-36 {
    font-size: 36px;
}

.fw-400 {
    font-weight: 400;
}

.fw-700 {
    font-weight: 700;
}

.w-px-500 {
    width: 500px;
}

.ml-10{
    margin-left: 10px;
}

.btn-white-round {
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #666;
    font-size: 14px;
    padding: 0 20px;
    border-radius: 18px;
    border: 1px solid #fff;
    background-color: #fff;
    cursor: pointer;
}

.btn-blue-border-round {
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: rgb(0, 102, 255);
    font-size: 14px;
    padding: 0 20px;
    border-radius: 18px;
    border: 1px solid rgb(0, 102, 255);
    background-color: #fff;
    cursor: pointer;
}

.btn-blue-border-round.disabled {
    color: #ccc;
    border: 1px solid #ddd;
}

.flex {
    display: flex;
}
.shrink-0 {
    flex-shrink: 0;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.content-center {
    justify-content: center;
}

.content-between{
    justify-content: space-between;
}

.item-center {
    align-items: center;
}

.flex-wrap {
    flex-wrap: wrap;
}

.text-one-line {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    line-break: anywhere; /* 英文数字任意位置换行 建议只在单行显示的情况下使用 */
}

.text-two-line {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    line-break: anywhere; /* 英文数字任意位置换行 建议只在单行显示的情况下使用 */
}

.text-three-line {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    line-break: anywhere; /* 英文数字任意位置换行 建议只在单行显示的情况下使用 */
}
